Bug 1084594 - [GSS] (6.3.0) Backport PLINK-313
Summary: [GSS] (6.3.0) Backport PLINK-313
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: PicketLink   
(Show other bugs)
Version: 6.2.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER2
: EAP 6.3.0
Assignee: Anil Saldhana
QA Contact: Josef Cacek
Nichola Moore
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1084593 1084595 1091177
TreeView+ depends on / blocked
 
Reported: 2014-04-04 19:13 UTC by Derek Horton
Modified: 2014-08-12 02:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
A new feature has been introduced into the PicketLink component in this version of JBoss EAP 6. In this release IDP is now configurable to sign assertions.
Story Points: ---
Clone Of: 1084589
: 1084595 1084596 (view as bug list)
Environment:
Last Closed: 2014-06-28 15:42:12 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker PLINK-313 Major Resolved IDP should be configurable to sign assertions 2016-04-11 20:14 UTC

Description Derek Horton 2014-04-04 19:13:13 UTC
Backport PLINK-313


Note You need to log in before you can comment on or make changes to this bug.